
.main #signpost TR.nad3 TH, .main #module TR.nad3 TH, .main #usermodule TR.nad3 TH {padding: 0px 0 0px 6px;}

.main #signpost .akt_soubory TABLE TR TH, .main #module .akt_soubory TABLE TR TH, .main #usermodule .akt_soubory TABLE TR TH {display: none;}

.main #signpost .akt_soubory TABLE TR TD A IMG, .main #module .akt_soubory TABLE TR TD A IMG, .main #usermodule .akt_soubory TABLE TR TD A IMG {display: none;}

.main #signpost .aktuality, .main #module .aktuality, .main #usermodule .aktuality {margin-bottom: 7px;}

.main #signpost .statSoubory, .main #module .statSoubory, .main #usermodule .statSoubory {width: 98%; font-size: 14px;}

.main #signpost .statSoubor, .main #module .statSoubor, .main #usermodule .statSoubor {width: 100%; padding: 10px 0 10px 0; border-bottom: 1px solid #cdd0ca; paddding: 0 0 10px 0;}

.main #signpost .statSoubory A, .main #module .statSoubory A, .main #usermodule .statSoubory A {color: #26729f;}

.main #signpost .noborder, .main #module .noborder, .main #usermodule .noborder {border: none;}

.main #signpost #clanky #filter, .main #module #clanky #filter, .main #usermodule #clanky #filter {
  display: none;
}

.main #signpost .tempusitem IMG, .main #module .tempusitem IMG, .main #usermodule .tempusitem IMG {
  width: 90px;
  height: 127px;
}

.main #signpost .hospodareniOs, .main #module .hospodareniOs, .main #usermodule .hospodareniOs {
  clear: both;
  width: 500px;
  float: left;
}
